[gentoo-user] Re: Java 8 and remote access

2016-02-02 Thread Grant
> >> >> > > I need to run a Java 8 app remotely. Can this be done on Gentoo? > >> > > Bummer. FYI guys, Amazon Workspaces, Amazon Appstream, and Microsoft > Azure RemoteApp kinda work the way I've described but they all have > limitations which exc

Re: [gentoo-user] Re: Java 8 and remote access

2016-02-02 Thread Thomas Sigurdsen
On 02/02/2016 02:50 PM, Grant wrote: >>>>>>>> I need to run a Java 8 app remotely. Can this be done on Gentoo? >>>>> >> Bummer. FYI guys, Amazon Workspaces, Amazon Appstream, and Microsoft >> Azure RemoteApp kinda work the way I've described

Re: [gentoo-user] Re: Java 8 and remote access

2016-02-01 Thread Grant
apps/novnc,et al.} > equivalent. > > You still need a remote OS, with a desktop environment running there so that > you can connect to it. > > If this is available then you can run the application you want as a > virtualised (remote) app and receive this on your local desktop, ru

Re: [gentoo-user] Re: Java 8 and remote access

2016-02-03 Thread J. Roeleveld
On Tuesday, February 02, 2016 03:59:35 PM Thomas Sigurdsen wrote: > On 02/02/2016 02:50 PM, Grant wrote: > >>>>>>>> I need to run a Java 8 app remotely. Can this be done on Gentoo? > >> > >> Bummer. FYI guys, Amazon Workspaces, Amazon Appstrea

[gentoo-user] ffmpeg and libav: a slot conflict

2017-02-18 Thread gevisz
1 [2.24.31] [ebuild U ] app-text/ghostscript-gpl-9.20-r1 [9.15-r1] [ebuild U ] media-libs/gst-plugins-bad-1.10.3 [1.8.3-r1] [ebuild U ] dev-libs/gjs-1.46.0 [1.45.4] [ebuild U ] dev-libs/appstream-glib-0.6.7 [0.6.3] [ebuild U ] media-plugins/gst-plugins-resindvd-1.10.

Re: [gentoo-user] ffmpeg and libav: a slot conflict

2017-02-18 Thread Johannes Rosenberger
41] > [ebuild U ] x11-libs/gtk+-2.24.31-r1 [2.24.31] > [ebuild N ] x11-themes/gtk-engines-adwaita-3.20.2 ABI_X86="32 (64) > (-x32)" > [ebuild U ] x11-libs/vte-0.28.2-r208 [0.28.2-r207] > [ebuild U ] dev-util/gtk-builder-convert-2.24.31-r1 [2.24.31] &g

Re: [gentoo-user] ffmpeg and libav: a slot conflict

2017-02-18 Thread Gevisz
U ] gnome-extra/libgsf-1.14.41-r1 [1.14.41] > > [ebuild U ] x11-libs/gtk+-2.24.31-r1 [2.24.31] > > [ebuild N ] x11-themes/gtk-engines-adwaita-3.20.2 ABI_X86="32 (64) > > (-x32)" > > [ebuild U ] x11-libs/vte-0.28.2-r208 [0.28.2-r207] > > [eb

Re: [gentoo-user] ffmpeg and libav: a slot conflict

2017-02-18 Thread Gevisz
t;> [ebuild U ] media-plugins/gst-plugins-dvdread-1.10.3 [1.8.3] > >>> [ebuild U ] media-plugins/gst-plugins-x264-1.10.3 [1.8.3] > >>> [ebuild U ] media-plugins/gst-plugins-a52dec-1.10.3 [1.8.3] > >>> [ebuild U ] gnome-extra/libgsf-1.14.41-r

Re: [gentoo-user] ffmpeg and libav: a slot conflict

2017-02-18 Thread Alan McKinnon
d-1.10.3 [1.8.3] >>> [ebuild U ] media-plugins/gst-plugins-x264-1.10.3 [1.8.3] >>> [ebuild U ] media-plugins/gst-plugins-a52dec-1.10.3 [1.8.3] >>> [ebuild U ] gnome-extra/libgsf-1.14.41-r1 [1.14.41] >>> [ebuild U ] x11-libs/gtk+-2.24.31-r1 [2.